uuid: d639027b-50ee-4234-9024-1a4f47467faa
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:menu_link_content:15ff6ad0-b091-4cc8-9d7e-7e53cb6c485a'
name: Country
type: country
description: 'This content type primarily functions as a taxonomy.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
